.bild:hover{
    transform: scale(1.1);
}

.h1{
    color: plum;
    border: double;
    border-color: darkmagenta;
    padding: 5px;
    text-align: center;
    font-family:fantasy ;
}

.p{
    color: plum;
    border: double;
    border-color: palevioletred;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
}


.img{
    padding-top: 5px;
}
a{
    text-decoration: none;
    color:  deeppink;
}

hr{
    border-color: violet;
}

.b{
    color:black
}

li{
    padding: 5px;
    color: rgb(255, 0, 230);
    border: solid;
    border-color: rgb(155, 14, 98);
}

.p1{
    width: 200px;
    font-family: 'Courier New', Courier, monospace;
    color: white;
}

.h2{
    color:white;
}
.bild{
    width: 200px;
}